View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000015Client-side[Bugfixed and Improved HLSDK] HUDpublic2013-02-12 07:152013-07-12 14:43
ReporterLev 
Assigned ToLev 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[Bugfixed and Improved HLSDK] 0.1.xProduct Build595 
Target Version[Bugfixed and Improved HLSDK] 0.1.xFixed in Version[Bugfixed and Improved HLSDK] 0.1.x 
Summary0000015: Add filtering of color codes in texts.
DescriptionRemove ^0...^9 color codes from chat messages, death messages, players names in scoreborad. Add feature to colorize texts with them.
TagsNo tags attached.
Solved in build778
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-02-12 07:15 Lev New Issue
2013-02-12 07:15 Lev Status new => assigned
2013-02-12 07:15 Lev Assigned To => Lev
2013-04-12 07:20 Lev Status assigned => acknowledged
2013-07-12 14:43 Lev Solved in build => 778
2013-07-12 14:43 Lev Status acknowledged => closed
2013-07-12 14:43 Lev Resolution open => fixed
2013-07-12 14:43 Lev Fixed in Version => 0.1.x


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker